Vuln: WPO-Foundation WebPageTest CVE-2017-6396 Cross Site Scripting Vulnerability

WPO-Foundation WebPageTest CVE-2017-6396 Cross Site Scripting Vulnerability

Bugtraq ID: 96553
Class: Input Validation Error
CVE:

CVE-2017-6396

Remote: Yes
Local: No
Published: Mar 02 2017 12:00AM
Updated: Mar 03 2017 04:08PM
Credit: Haojun Hou in ADLab of Venustech.
Vulnerable:

WebPagetest WebPagetest 3.0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 3, 2017 at 10:00AM

0
Share